

.standard_dropdown.main_nav_dropdown.mr li {
    display: flex;
    justify-content: center;
    align-items: center;
}

.cart_count {
    position: absolute;
    bottom: 24px !important;
    right: 20px;
    width: 20px;
    height: 20px;
    background: #329daa;
    border-radius: 50%;
    text-align: center;
}

#profile-d {
    position: absolute;
    left: 0 !important;
    bottom: 0;
    right: 59px !important;
    height: 180px;
    z-index: 2;
}

#u-name {
    position: absolute;
    top: 120px;
    right: 175px !important;
    color: #fff;
    font-size: 33px;
    font-weight: bold;
    left: 0 !important;
}


.profile-p {
    max-width: 750px !important;
    margin: 0 auto !important;
    color: #6c757d !important;
    font-size: 1.2em !important;
}


@media (max-width: 767px) {
    #profile-d {
        position: absolute;
        left: 21px;
        bottom: 66px;
        right: -50px;
        height: 180px;
        z-index: 2;
    }
}

@media(max-width:767px) {
    #u-name {
        position: absolute;
        top: 90px;
        left: 80px;
        color: #fff;
        font-size: 26px;
        font-weight: bold;
    }
}





@media(max-width:767px) {
    #u-name {
        position: absolute;
        top: 90px;
        left: 164px;
        color: #fff;
        font-size: 26px;
        font-weight: bold;
    }
}

@media (max-width: 767px)
{
    #u-name {
        position: absolute;
        top: 95px;
        left: 164px;
        color: #fff;
        font-size: 19px;
        font-weight: 900;
        left: -5px;
        right: 158px !important;
    }
}
@media (max-width: 767px)
{
    #u-name {
        position: absolute;
        top: 90px;
        left: 80px;
        color: #fff;
        font-size: 21px;
        font-weight: bold;
        right: 175px !important;
    }
    .cart_count {
        position: absolute;
        bottom: 36px;
        right: 0px;
        top: -15px;
        width: 15px;
        height: 15px;
        background: #329daa;
        border-radius: 50%;
        text-align: center;
    }
    .cart_count {

        right: 8px !important;

    }
    .tab button {

        padding: 13px 25px;

        color: #4a4848;
        font-weight: bold;
        font-size: 17px;
        color: #555;
    }
    #text_area img
    {
        object-fit: unset !important;
    }
}


@media(max-width: 767px)
{
    .logo-main img {
        height: 55px;
        margin-left: 15px;
        width: 91px;
    }
    .top_bar_menu {
        margin-left: 0;
        text-align: left;
    }
    .menu_trigger {
        height: 100%;
        margin-right: 9px;
        direction: ltr;
    }

    .standard_dropdown
    {
        margin-left: -30px;
    }
    #text_area img {
        object-fit: unset !important;
        height: 210px !important;
        padding: 3px;
    }
}
@media only screen and (max-width: 767px)
{
    .top_bar_content {
        width: 100%;
        text-align: left !important;
    }
    .menu_trigger_container {
        padding-right: 25px !important;
        left: 246px !important;
    }
}

@media(max-width:767px)
{
    .standard_dropdown {
        margin-left: 0px !important;
    }
}

#images > div:nth-child(1) {
    background: #FFF;
    background-size: cover;
    height: unset;
    transition: all ease .5s;
}
